<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Add To Favorites</string>
	<key>Blue</key>
	<string>Blue</string>
	<key>Color</key>
	<string>Color</string>
	<key>Green</key>
	<string>Green</string>
	<key>Grid</key>
	<string>Grid</string>
	<key>HSL</key>
	<string>HSL</string>
	<key>Hue</key>
	<string>Hue</string>
	<key>Luminance</key>
	<string>Luminance</string>
	<key>Opacity</key>
	<string>Opacity</string>
	<key>RGB</key>
	<string>RGB</string>
	<key>Red</key>
	<string>Red</string>
	<key>Remove</key>
	<string>Remove From Favorites</string>
	<key>Saturation</key>
	<string>Saturation</string>
	<key>Spectrum</key>
	<string>Spectrum</string>
</dict>
</plist>
